[Desktop Entry]
Type=Application
Version=0.9.4
Encoding=UTF-8
Name=GLtron
Comment=3D lightcycle game
Icon=/usr/local/share/gltron/art/default/gltron.png
Exec=gltron
Categories=Game;ArcadeGame;
StartupNotify=false
